/* page header
-------------------------------------------------- */
.policy #pageHeader.withImg {
  background-image: url(../images/ogp_1.jpg);
}


@media screen and (max-width: 1240px) {
  #pageHeader h1 {
    margin: 0 20px;
  }
}

@media screen and (max-width: 768px) {


  .policy #pageHeader.imgPolicy h1::after {
    background-image: url(../images/img_h1_sp.jpg.jpg);
  }
}

.table-list table {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 30px;
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  border-top: 1px solid #dad8d6;
  border-left: 1px solid #dad8d6;
}

.set-right {
  text-align: right;
}
.content_convention {
  padding: 15px 0;
  border-top: 1px solid #dad8d6;
}

.content_convention h3 {
  margin: 0 0 10px 0;
}

.content_convention p {
  margin-bottom: 0;
}

@media screen and (max-width: 740px) {
  #pageHeader h1 {
    margin: 0 20px;
  }
}

.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  overflow: auto;
  text-align: center;
  -webkit-overflow-scrolling: touch;
}

.remodal-overlay, .remodal-wrapper {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.remodal-wrapper {
  padding: 10px 10px 0;
}

.remodal-overlay {
  background: rgba(37, 60, 74, 0.8);
}

.remodal-overlay, .remodal-wrapper {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;
  display: none;
  cursor: pointer;
}

.remodal-wrapper .remodal {
  text-align: left;
}


@media only screen and (min-width: 641px){
  .w-max {
      max-width: 700px;
  }
}

.remodal, .remodal-wrapper:after {
  vertical-align: middle;
}

.remodal {
  box-sizing: border-box;
  width: auto;
  margin-bottom: 20px;
  padding: 30px;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  color: #2b2e38;
  background: #fff;
}

.remodal-is-initialized {
  display: inline-block;
}


.remodal {
  top: 20px;
  position: relative;
  outline: none;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

/* .remodal, [data-remodal-id] {
  display: none;
} */

.remodal-wrapper .remodal {
  text-align: left;
}

.remodal {
  top: 20px;
  position: relative;
  outline: none;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

.remodal {
  top: 20px;
  position: relative;
  outline: none;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

.remodal-wrapper .remodal {
  text-align: left;
}

.remodal {
  top: 20px;
  position: relative;
  outline: none;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

#contentBody .btn {
  width: fit-content;
  max-width: 100%;
  font-size: 1.6rem;
  line-height: 1.5;
  margin-top: 40px;
}
.modal-close {
    width: 49px;
    height: 49px;
    position: absolute;
    top: -24px;
    right: -24px;
    z-index: 50;
    cursor: pointer;
}

.btn-blue span:hover {
  box-shadow: 0 4px 0 #022a3d;
}

.btn-blue span {
  color: #fff;
  box-shadow: 0 4px 0 #03344c;
}

.bg-blue, .btn-blue span {
  background-color: #00549f;
}

.btn-w222 span {
  width: 222px;
}

#contentBody .btn span {
  position: relative;
  display: table-cell;
  padding: 15px 9px 11px;
  font-size: 113%;
  line-height: 178%;
  font-weight: bold;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  box-sizing: border-box;
}

#contentBody .btn {
  position: relative;
  display: inline-block;
  width: auto;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  min-height: 58px;
}

body .set-center {
  text-align: center;
}